List Instagram stories at a location (v2)
Returns the public stories currently tagged with an Instagram location, identified by location_id. items is empty when the location has no live stories.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
location_id*string
Numeric Instagram location ID, the pk from a location search or the number in instagram.com/explore/locations/212988663/.
Length
1 <= lengthcurl -X GET "https://example.com/v2/instagram/location/stories?location_id=212988663" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "items": [ { "property1": null, "property2": null } ], "media_count": 20, "expiring_at": 1794771310 }, "details": { "reason": "no_results", "message": "string" }}